WordPress.org

Forums

WP Widget Changer
compatible to 3.1? (1 post)

  1. Tifa
    Member
    Posted 4 years ago #

    Hi,

    Has anyone tried if this is working in 3.1?

    Thanks

    http://wordpress.org/extend/plugins/wp-widget-changer/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Widget Changer
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic